body{
  line-height:1.5em;
  font-size:12px;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  vertical-align:baseline;
  background:transparent;
}
a{color:#06F;}

.clear{
  clear:both;
}
/*====================ヘッダー====================*/
#header{
  border:double #AAA 3px;
  width:1050px;
  margin:20px auto;
  padding:20px 0;
  text-align:center;
}
#header #text{
  padding:0px 30px 60px;
  text-align:left;
  font-size:14px;
  line-height:1.5em;
}
#header #text p{
  margin-bottom:14px;
  line-height:1.5em;
}
#header #text .date{
  font-size:20px;
  padding-bottom:10px;
}
#header #text .date span{
  font-size:80%;
}
#header #text .sub_caption{
  font-size:18px;
  line-height:1.5em;
  border-left:solid #000 2px;
  border-bottom:solid #000 2px;
  padding-left:10px;
  margin-top:40px;
}
#header #text .pickup01{
  font-size:120%;
  color:#fb0254;
  font-weight:bold;
  line-height:1.5em;
}
#header #text ul{
  margin: 10px 20px 20px;
}
#header #text #LRbox{
  position:relative;
}
#header #text #LRbox .box{
  border:solid #CCC 1px;
  background-color:#EEE;
  width:480px;
}
#header #text #LRbox #rightbox{
  position:absolute;
  top:0px;
  right:0px;
}
#header #text #LRbox .box p.pickup01{
  padding-top:10px;
  color:#550506;
  border-bottom:solid #550506 2px;
}
#header #text #LRbox .box p{
  padding:0px 10px;
}
#header #text #form_box{
  padding-bottom:30px;
  position:relative;
}
#header #text #form_box #caution{
  position:absolute;
  top:42px;
  left:400px;
}
#header #text #form_box #caution ol{
  margin-left: 20px;
}
#header #text #form_box #caution ol li{
  margin-bottom: 7px;
}
#header #text #form_box #caution p{
  margin:0px;
}
#text .btn{
  display:block;
  width:300px;
  background: #1e7200;
  background-image: -webkit-linear-gradient(top, #1e7200, #0f3301);
  background-image: -moz-linear-gradient(top, #1e7200, #0f3301);
  background-image: -ms-linear-gradient(top, #1e7200, #0f3301);
  background-image: -o-linear-gradient(top, #1e7200, #0f3301);
  background-image: linear-gradient(to bottom, #1e7200, #0f3301);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 3px #000000;
  -moz-box-shadow: 0px 3px 3px #000000;
  box-shadow: 0px 3px 3px #000000;
  color: #ffffff;
  font-size: 20px;
  text-align:center;
  margin:40px 0px;
  padding: 10px;
  text-decoration: none;
}
#text .btn:hover {
  background: #2b9100;
  background-image: -webkit-linear-gradient(top, #2b9100, #154900);
  background-image: -moz-linear-gradient(top, #2b9100, #154900);
  background-image: -ms-linear-gradient(top, #2b9100, #154900);
  background-image: -o-linear-gradient(top, #2b9100, #154900);
  background-image: linear-gradient(to bottom, #2b9100, #154900);
  text-decoration: none;
}
/*====================メイン====================*/
#nologin{
  padding:50px 0;
  text-align:center;
  border:double #AAA 3px;
  margin:40px 0;
}
#nologin p{
  font-size:20px;
  font-weight:bold;
  margin-bottom:20px;
}
#nologin a{font-size:20px;}
#container{
  width:1050px;
  position:relative;
  margin:0 auto;
}
.doubleline_box01{
  border:solid #b2b2b2 1px;
  padding:1px;
  margin-top:10px;
}
.doubleline_box02{
  border:solid #e5e5e5 1px;
  padding:10px;
}

/*女性検索*/
#searchbox{
  border:double #AAA 3px;
  margin-bottom:40px;
}
/*女性一覧タイトル*/
#list_title{
  background:#430105;
  color:#f2d402;
  font-size:20px;
  font-weight:bold;
  padding:10px;
  margin-bottom:15px;
}
#list_title span{
  color:#FFF;
}
#list_title span:nth-child(even){
  font-size:12px;
  font-weight:normal;
}
/*女性一覧ページナビ*/
ul.page_nav{
  margin: 0 auto 20px;
  padding: 10px;
  background: #f3f3f3;
  text-align: center;
}

ul.page_nav li {
  display: inline;
  margin: 0 1px;
  padding: 0;
}
ul.page_nav li span,
ul.page_nav li a {
  display: inline-block;
  padding: 1px 8px;
  background: #fff;
  border: 1px solid #ccc;
  vertical-align: middle;
  text-decoration: none;
}
ul.page_nav li span{background:#AAA; color:#FFF;}

ul.page_navs li a:hover {
  background: #efefef;
}

/*女性１コマ*/
.paf_list .paf_box{
  width:330px;
  position:relative;
  float:left;
  margin:10px;
}

.paf_list .paf_box_border01{
  border:solid #acacac 1px;
  padding:1px;
}
.paf_list .paf_box_border02{
  border:solid #e5e5e5 1px;
}
.paf_list .paf_box .hundle{
  text-align:center;
  line-height:25px;
  font-size:14px;
}
.paf_list .paf_box .thumbnail{
  width:150px;
  height:112px;
  margin:0px auto;
  border:solid #666 1px;
  position:relative;
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center center;
}
.paf_box .thumbnail .new_icon{
  background:url(../../img/imgset.png);
  position:absolute;
  top:-2px;
  left:-3px;
  width:50px;
  height:50px;
}
.paf_box .thumbnail .new00{display:none;}
.paf_box .thumbnail .new01{background-position:0 -70px;}
.paf_box .thumbnail .new02{background-position:-50px -70px;}
.paf_box .thumbnail .new03{background-position:-100px -70px;}
.paf_box .thumbnail .new04{background-position:-150px -70px;}

.paf_list .thumbnail .to_prof{
  display:block;
  position:absolute;
  width:100%;
  height:100%;
}

.paf_list .online_list_comment{
  background:#F3F3F3;
  border:solid #999 1px;
  -webkit-border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  -moz-border-radius:4px;
  color:#666;
  font-size:11px;
  line-height:1.2em;
  margin:5px 2px 3px;
  padding:5px;
  height:28px;
  position:relative;
}
.paf_list .online_list_comment:before{
  content: "";
  border: 6px solid transparent;
  border-bottom:12px solid #999;
  position: absolute;
  top:-18px;
  left:20px;
}
.paf_list .online_list_comment:after{
  content: "";
  border: 6px solid transparent;
  border-bottom:12px solid #F3F3F3;
  position: absolute;
  top:-16px;
  left:20px;
}
.paf_list .paf_box a.mail{
  display:block;
  width:35px;
  height:15px;
  background:url(../../img/imgset.png);
  background-position:-255px -15px;
  margin-left:5px;
  margin-bottom:3px;
}
.paf_list .paf_box a.mail_forwarding{
  display:block;
  width:35px;
  height:15px;
  background:url(../../img/imgset.png);
  background-position:-220px -15px;
  margin-left:5px;
  margin-bottom:3px;
}

.paf_list .wink{
  width:50px;
  height:15px;
  background:url(../../img/imgset.png);
  background-position:-340px -15px;
  position:absolute;
  right:8px;
  top:8px;
}
.paf_list .wink p{
  line-height:15px;
  text-align:right;
  padding-right:3px;
}

/*プロフモードオンライン女性１コマ*/
.paf_list .paf_box .status{
  height:21px;
  width:152px;
  background:url(img/status_prof.gif);
  position:absolute;
  top:8px;
  left:8px;
}

.paf_list .paf_box .online{background-position:0 0;}
.paf_list .paf_box .twoshot{background-position:-152px 0;}
.paf_list .paf_box .party{background-position:-304px 0;}
.paf_list .paf_box .waiting{background-position:-456px 0;}
.paf_list .paf_box .offline{background-position:-608px 0;}

.paf_list .paf_box .hundle{display:none;}
.paf_list .paf_box .info{
  position:absolute;
  top:30px;
  left:168px;
}
.paf_list .paf_box .info .area_age{
  line-height:25px;
  font-size:14px;
  font-weight:bold;
}
.paf_list .paf_box .info .etc span{
  color:#ad0042;
}
.paf_list .paf_box .thumbnail{
  width:150px;
  height:112px;
  margin:26px 0 0 5px;
  border:solid #666 1px;
  position:relative;
}
.paf_list .paf_box .online_list_comment span.title{display:none;}
.paf_list .paf_box .online_list_comment{
  margin:5px;
  line-height:16px;
  height:68px;
  overflow:hidden;
}
.paf_list .paf_box .online_list_comment a{
  color:#06F;
  font-size:12px;
  line-height:24px;
}
.paf_list .paf_box .mail{
  position:absolute;
  right:50px;
  top:8px;
}
.paf_list .paf_box .mail_forwarding{
  position:absolute;
  right:63px;
  top:8px;
  display:block;
  width:35px;
  height:15px;
  background:url(../img/imgset.png);
  background-position:-220px -15px;
  margin-left:5px;
  margin-bottom:3px;
}

/*====================フッター====================*/
.bottom_margin{
  clear:both;
  height:20px;
}
#footer{
  clear:both;
  min-width:950px;
}
#footer #copyright{
  color:#FFF;
  text-align:center;
  line-height:40px;
  background-color:#ad0042;
  background: -moz-linear-gradient(#ad0042, #cc5f88);
  background: -webkit-gradient(linear, left top, left bottom, from(#ad0042), to(#cc5f88));
}